POST private-agent/create
Creates a new private agent for the current customer.
Request example and description
curl --request POST "https://api-asm1.apica.io/v3/private-agent/create?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E" --header "Content-Type: application/json" --data-raw "{ "agent_name": "agentname" }"
| Name | Type | Required | Description |
|---|---|---|---|
| agent_name | String | Yes | Name of Agent. |
Response body model example and description
{
"agent_id": "0a881103-b388-431b-b855-a4198fde7ee6",
"agent_name": "sample string 2",
"success": true,
"message": "sample string 4"
}
| Name | Type | Description |
|---|---|---|
| AgentId | Guid | The unique identifier of the agent. |
| AgentName | String | The name of the agent. |
| Success | Boolean | Indicates whether the agent creation was successful. |
| Message | String | A message indicating the result of the operation. |